
/* ECWID */
/* html#ecwid_html body#ecwid_body .ecwid.ecwid-SingleProduct-v2 .ecwid-SingleProduct-picture img {
	height: 225px !important;
	width: 225px !important;
	object-fit: cover;
	object-position: center;
}

.ecwid-shopping-cart .site-header {
	position: relative;
}
.ecwid-checkout-notice span {
	background-color: unset !important;
}
.ecwid-btn.ecwid-btn--primary.ecwid-btn--addToBag.ecwid-btn--actionOK {
	background-color: #8E4D2C !important;
	border-radius: 0px !important;
} */
.wp-block-column.home-product-info h2 {
	margin: 0;
}
.ecwid-productBrowser-price.ecwid-price {
	display: none;
}
#sb_instagram .sbi_photo img {
	display: none;
}
#sb_instagram .sbi_photo {
	background-size: cover;
	background-position: center;
}